
.glossymenu1 a.category {
	padding: 4px 0px 0px; width: auto; height: 26px; color: rgb(255, 255, 255); font-family: 'roboto', Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; display: block; position: relative;
}
.glossymenu1 a.category:hover {
	color: rgb(255, 153, 0);
}
.glossymenu1 a.menuitem {
	background: url("images/bull.png") no-repeat left; padding: 10px 0px 0px 0px; width: auto; height: 30px; color: rgb(255, 255, 255); font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; border-bottom-width: 0px; border-bottom-style: dotted; display: block; position: relative;
}
.glossymenu1 a.menuitem:hover {
	background: rgb(250, 250, 250); margin: 0px; padding: 10px 0px 0px 0px; color: rgb(25, 25, 255);
}
.glossymenu1 a.submenu {
	padding: 4px 0px 0px 20px; width: auto; height: 26px; color: rgb(255, 255, 255); font-family: 'roboto', Helvetica, Arial, sans-serif; font-size: 12px; text-decoration: none; display: block; position: relative;
}
.glossymenu1 a.submenu:visited {
	
}
.glossymenu1 .submenu:active {
	
}
.glossymenu1 a.submenu .statusicon {
	border: currentColor; border-image: none; top: 5px; right: 5px; position: absolute;
}
.glossymenu1 a.submenu:hover {
	color: rgb(255, 0, 0);
}
.glossymenu1 a.submenu2 {
	background: url("bg2.gif") repeat-x bottom; padding: 4px 0px 0px 30px; width: auto; height: 26px; color: rgb(255, 153, 0); font-family: 'roboto', Helvetica, Arial, sans-serif; font-size: 12px; text-decoration: none; display: block; position: relative;
}
.glossymenu1 a.submenu2:visited {
	background: url("bg2.gif") repeat-x bottom;
}
.glossymenu1 .submenu2:active {
	background: url("bg2.gif") repeat-x bottom;
}
.glossymenu1 a.submenu2 .statusicon {
	border: currentColor; border-image: none; top: 5px; right: 5px; position: absolute;
}
.glossymenu1 a.submenu2:hover {
	background: url("bg1.gif") repeat-x bottom;
}